/* iCheck plugin Line skin, grey
----------------------------------- */
.icheckbox_line-grey,
.iradio_line-grey {
    position: relative;
    display: block;
    margin: 0;
  	 font-family: 'Oswald', 'Lato', sans-serif; 
    font-size: 24px;
    line-height: 1.2em;

    /*Experimental design */
    padding: 20px 30px;
    background: #e6e6e6;
	 border: 1px solid #b0b0b0; 
    color: #000000;	 
	 /* End of experimental design */

   /* 
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    */
    cursor: pointer;
  
}

    .icheckbox_line-grey .icheck_line-icon,
    .iradio_line-grey .icheck_line-icon {
        position: absolute;
        top: 50%;
        left: 13px;
        width: 13px;
        height: 11px;
        margin: -5px 0 0 0;
        padding: 0;
        overflow: hidden;
        /*background: url(line.png) no-repeat;*/ /* Removes cross from non-selected buttons. */
        border: none;
    }
    .icheckbox_line-grey.hover,
    .icheckbox_line-grey.checked.hover,
    .iradio_line-grey.hover {
        background: #8B8986;
        background: #ebf1f6; /* Old browsers */
        background: #445571;        
    	  color: #FFFFFF;
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebf1f6', endColorstr='#d5ebfb',GradientType=0 ); /* IE6-9 */

    }
    
    .icheckbox_line-grey.checked,
    .iradio_line-grey.checked {
        background: #3b5998;
		  color: #FFFFFF;
    }


/* Retina support */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (-moz-min-device-pixel-ratio: 1.5),
       only screen and (-o-min-device-pixel-ratio: 3/2),
       only screen and (min-device-pixel-ratio: 1.5) {
    .icheckbox_line-grey .icheck_line-icon,
    .iradio_line-grey .icheck_line-icon {
        -webkit-background-size: 60px 13px;
        background-size: 60px 13px;
    }
}